.page {
  width: 10rem;
  /* padding-top: 0.4rem; */
}

.page .logo-wrap {
  display: block;
  text-align: center;
  height: 6rem;
  background-color:#301F61;
/*  background: url(../img/banner.png) no-repeat center center;*/
  background-size: cover;
  position: relative;
/*  margin-bottom: 1.03rem;*/
}

.page .logo-wrap .title {
  font-size: 0.48rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  height: 1.5rem;
  line-height: 1.5rem;
  position: relative;

}
/*.page .logo-wrap .title .title-text{
  font-size: 0.45rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 0.8rem;
  text-align: left;
  margin-top: 0.8rem;
  padding: 0 0.4rem;
}*/

.page .logo-wrap .logo {
    width: 4rem;
    height: 1.3333rem;
    margin: auto;
    margin-top: 2.3rem;
}
.page .logo-wrap .back{
    height: 12px;
    width: 12px;
    border-width: 0 0 2px 2px;
    border-color: #fff;
    border-style: solid;
    transform: translate(0, -50%) rotate(45deg);
    position: absolute;
    left: 0.4rem;
    top: .8rem;
}

.page .content-wrap-box{
    border-radius: .5rem;
    top: -1rem;
    position: relative;
    background: #fff;
    padding-top: .4rem;
}
.page .nav-wrap {
  padding: .4rem 0.41rem .6rem;
/*  margin-bottom: 0.45rem;*/
  /* width: 100%;
  display: flex;
  align-items: flex-end;
  height: 1.33333rem;
  line-height: 1.33333rem;
  background-color: #00abe4; */
}

.page .nav-wrap .nav-item {
  font-size: 0.59rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #202020;
}
